Graph.cpp File Reference
`#include <QVarLengthArray>`
`#include <PenStyleBox.h>`
`#include <ScreenPickerTool.h>`
`#include "Graph.h"`
`#include "MultiLayer.h"`
`#include "Grid.h"`
`#include "CanvasPicker.h"`
`#include "ErrorBarsCurve.h"`
`#include "TexWidget.h"`
`#include "LegendWidget.h"`
`#include "ArrowMarker.h"`
`#include "ScalePicker.h"`
`#include "TitlePicker.h"`
`#include "PieCurve.h"`
`#include "ImageWidget.h"`
`#include "QwtBarCurve.h"`
`#include "BoxCurve.h"`
`#include "QwtHistogram.h"`
`#include "VectorCurve.h"`
`#include "ScaleDraw.h"`
`#include "FunctionCurve.h"`
`#include "Spectrogram.h"`
`#include "SelectionMoveResizer.h"`
`#include "RangeSelectorTool.h"`
`#include "PlotCurve.h"`
`#include "ApplicationWindow.h"`
`#include "ScaleEngine.h"`
`#include "RectangleWidget.h"`
`#include "EllipseWidget.h"`
`#include <FrameWidget.h>`
`#include <ImageSymbol.h>`
`#include <ImportExportPlugin.h>`
`#include <ColorBox.h>`
`#include <PatternBox.h>`
`#include <SymbolBox.h>`
`#include <LinearColorMap.h>`
`#include <QApplication>`
`#include <QBitmap>`
`#include <QClipboard>`
`#include <QCursor>`
`#include <QImage>`
`#include <QBuffer>`
`#include <QImageReader>`
`#include <QImageWriter>`
`#include <QMessageBox>`
`#include <QPixmap>`
`#include <QPainter>`
`#include <QPaintEngine>`
`#include <QMenu>`
`#include <QTextStream>`
`#include <QLocale>`
`#include <QPrintDialog>`
`#include <QFileInfo>`
`#include <QSvgGenerator>`
`#include <QDir>`
`#include <qwt_painter.h>`
`#include <qwt_plot_canvas.h>`
`#include <qwt_plot_layout.h>`
`#include <qwt_plot_zoomer.h>`
`#include <qwt_plot_magnifier.h>`
`#include <qwt_plot_panner.h>`
`#include <qwt_scale_widget.h>`
`#include <qwt_scale_engine.h>`
`#include <qwt_text_label.h>`
`#include <qwt_curve_fitter.h>`
`#include <math.h>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <stddef.h>`

## Functions

bool | areaLessThan (FrameWidget *fw1, FrameWidget *fw2)

## Function Documentation

bool areaLessThan | ( | FrameWidget * | fw1,
|  | FrameWidget * | fw2
| ) |  |

Referenced by Graph::increasingAreaEnrichmentsList().